ARIAS-Public User Registration Panel - Bug #539

New application-->Insurance-->Domestic-->External-->Go with very first form-->point no-6-->there is
no any choose file option before validate & save-->as user clicks on validate and save then why this

choose file option get active only for first row?
09/20/2021 04:23 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: Urgent Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->External-->Go with very first form-->point no-6-->there is no any choose file option before
validate & save-->as the user clicks on validate and save then why this choose file option get active only for the first row?

See attached screenshot
clipboard-202109201618-sqnkv.png(After validate & save)
clipboard-202109201619-qauge.png(Before validate & save)

History

#1 - 09/22/2021 09:09 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/23/2021 12:44 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has NOT been fixed YET.

It is working as earlier.
Please check it once at your end

#3 - 10/21/2021 05:32 PM - himanshu bhardwaj

- Status changed from Reopened to Resolved

#4 - 10/21/2021 05:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202109201618-sgnkv.png 297 KB 09/20/2021 arti saraswat
clipboard-202109201619-gauge.png 413 KB 09/20/2021 arti saraswat
